This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 14088 - removing toolbars messes up display
removing toolbars messes up display
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-16 18:42 EDT by Kjartan Maraas
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-16 18:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2000-07-16 18:42:50 EDT
I toyed a bit with View->xxx-toolbar and noticed that netscape doesn't
handle that too well.
It leaves me with a non-working set of toolbars.

Just try to remove all three toolbars and add them again to see what I
mean.

Kjartan
Comment 1 Bill Nottingham 2000-07-18 12:25:49 EDT
Duplicated, but there's not much we can do about it here.

Please try reporting this to Netscape directly via:

http://help.netscape.com/forms/bug-client.html
Comment 2 Kjartan Maraas 2000-07-22 15:10:04 EDT
It's reported.

Kjartan

Note You need to log in before you can comment on or make changes to this bug.